.colore{
    background-color: #95001E;
}

.coloretxt{
    color: #95001E;
}

#linguetta_left_label{

    width: 14px;
    height: 40px;
    position:absolute;
    top:10px;
    left:-24px;
    background-image: url('../img/sx-verde.png');
}

input.buttonScuro {
    background-color: #DB002D;
}

input.buttonScuro:hover {
    color:#95001E;
}

img.fotoDomanda:hover{
    border:1px solid #95001E;
}